
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>人工智能与智能家居结合的三个阶段 / iVAN</title>

    <meta name="description" content="人工智能与智能家居结合的三个阶段     前不久采访洪锋的时候,他透露了小米手环正在做的一个新功能,检测到用户睡着的时候,自动把电视关掉.还记得,电影&lt;Her&gt;中的人工智能系统 Samantha 已经可以跟电话系统建立连接,帮主人处理电话留言.如果她跟智能电视也建立了连接,Samantha 在主人睡着时贴心地关电视这种小事自然不在话下. Samantha 是什么?是人与机器交互的中间接口/界面.同样是人工智能助手,微软小冰的负责人李迪这样解释,为什么小冰会涉足&quot;智能家居&quot;领域: 小冰的核心力量是它 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">人工智能与智能家居结合的三个阶段</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> </p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS82MDBfNjAwLzIwMTQwOS81NDBmMDU3ZDBlZmI1LmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>前不久采访洪锋的时候，<a href="http://www.leiphone.com/news/201408/srZrCL4Q8SViTSEO.html" rel="external nofollow noreferrer">他透露了小米手环正在做的一个新功能</a>，检测到用户睡着的时候，自动把电视关掉。还记得，电影《Her》中的人工智能系统 Samantha 已经可以跟电话系统建立连接，帮主人处理电话留言。如果她跟智能电视也建立了连接，Samantha 在主人睡着时贴心地关电视这种小事自然不在话下。</p>
<p>Samantha 是什么？是人与机器交互的中间接口/界面。同样是人工智能助手，微软小冰的负责人李迪这样解释，为什么小冰会涉足“智能家居”领域：</p>
<blockquote><p>小冰的核心力量是它站在和人类最接近的位置，所以当人类使用小冰的“陪你数羊”技能解决失眠症的时候，他可能是躺在床上，这时候他会使用哪个平台，或者使用哪个人机交互的界面去完成智能家居的控制呢？显然是和小冰直接再加一句话，就是“困了，帮我关灯”，才是最自然的。</p></blockquote>
<p>宅客君一直在批评这种纯粹以控制为中心的智能家居解决方案。但李迪打消了宅客君的顾虑，他说人工智能与智能家居的结合分为三个阶段：</p>
<ul>
<li>第一级是控制：也就是远程开关、定时开关等控制方式；</li>
<li>第二级是反馈：把通过智能家居或可穿戴设备获得的数据通过小冰反馈给主人，“最近几天看电视有点多哦”；</li>
<li>第三级是融合：当主人跟小冰聊别的事情的时候，小冰知道主人心情不好，就可以问主人要不要来一段音乐，或者直接播放一段主人平时听得最多的音乐。</li>
</ul>
<p>“过去的智能家居没有这种概念，大部分只做了控制，最多到反馈就结束了。”在宅客君看来，李迪的说法有点儿道理。控制——反馈——融合，你怎么看微软眼中人工智能与智能家居结合的三个阶段？</p>
<p> </p>
<p> </p>
<p>  本文作者：<a href="https://www.leiphone.com/author/%E9%83%9D%E6%99%93%E8%8C%B9" rel="external nofollow noreferrer">haoxiaoru</a></p>
<p>本文转自雷锋网禁止二次转载，<a href="https://www.leiphone.com/category/letshome/page/36" rel="external nofollow noreferrer">原文链接</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 06:05:12</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>人工智能与智能家居结合的三个阶段的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKL56AM.html" rel="bookmark">人工智能融合智能家居存三大挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在巨头布局广泛,创新竞争非常激励的智能家居行业,创业公司只有进行单点突破,通过某一细分品类逐渐建立起品牌影响力及用户群,并且完成技术及资本的积累,才有机会在巨头的眼皮低下获得发展机会. 在语音识别.图像识别等人工智能技术上,不少创业研究团队已经取得了相当不错的成绩.国内创业公司中,人工智能方向的大致有200家左右,超过70%的公司主攻图像或语音识别这两个分类(如科大讯飞.云知声.格灵深瞳.出门问问.旷视科技.图普科技.腾讯优图等),人脸识别水平可比肩甚至超过美国. 人工智能与智能家居产业结合,创			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXdAevp.html" rel="bookmark">智能家居不能总是空头概念 人工智能是最终王者</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;下班回到家,或是半夜起床上厕所,你是摸出手机解锁点击APP打开灯,还是直接按一下开关?&quot;这是中国智能家居产业联盟秘书长周军进,在2016年3月杭州&quot;2016中国智能家居发展高峰论坛&quot;的玩笑,虽然说是一句玩笑话,但却是基本道清了目前各家智能家居产品的现状,智能家居完全需要依靠人工智能才能实现智能.可能你还不陌生,不久前的一场旷日持久的&quot;人机大战&quot;,谷歌Alphago战胜围棋九段李世石在科技界引起了巨大的舆论反响,让人们看到了人工智能的&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvqGP1b.html" rel="bookmark">2017年人工智能将催动智能家居裂变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				智能家居经过2016年的高潮和低谷,2017年或拉开人工智能结合新篇章. 在CES 2017上,李彦宏亲赴CES现场,为百度度秘推出的人工智能操作系统DuerOS站台,重点提及DuerOS在未来智能家居等方向的应用.此外,如谷歌的Google Home.微软Cortana.亚马逊Alexa等类似的语音智能产品也悉数登场.随着人工智能的成熟,2017年将是人工智能从前沿科技走进实用的重要一年,其中人工智能+智能家居充满了想象空间. 智能家居出现至今已有几十年时间,至今经历了两个阶段,第一个阶段是单			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Ml0DDnM.html" rel="bookmark">给智能家居增加播报中心的Broadlink还想做更多</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 智能插座.智能遥控器之后,智能家居厂商Broadlink今天又推出了一款新品WiFi音响MS1,与TCL.JBL合作研发,预计10月30日在京东众筹,最低支持价格为399元. 看似混乱的产品布局背后还有 智能插座.智能遥控器之后,智能家居厂商Broadlink今天又推出了一款新品WiFi音响MS1,与TCL.JBL合作研发,预计10月30日在京东众筹,最低支持价格为399元. 看似混乱的产品布局背后还有哪些战略部署,我也和Broadlink的CEO刘宗孺聊了聊这个问题. 36氪:为什么要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkAq67b.html" rel="bookmark">智能家居的两难之地：爆发还是沉默&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在过去一年的发展过程中,智能家居一直处于&quot;金山&quot;还是&quot;泡沫&quot;的舆论之中.一方认为:智能家居能实现远程控制.场景设置.安全防范.智慧联动等等,而另一方面:技术门槛高.标准不统一.成本太高为众人诟病--有推动的力量,有反对的声音,智能家居就这样走进2017. 接下来的2017,智能家居将有哪些新契机?且听笔者细细道来. 人工智能与智能家居注定&quot;三生三世&quot; 在CES 2017上,李彦宏亲赴CES现场,为百度度秘推出的人工智能操作系统DuerOS站台,重			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1DmV5b.html" rel="bookmark">智能家居很玄 自嗨潮退急需建立统一标准</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				相比智能出行,近两年标榜人工智能的智能家居同样是资本纷纷进驻的风口,却一时间沦为&quot;智障家居&quot;.在刚刚结束的CES展上,有关人工智能和智慧家居的概念几乎成为全场标配:各大科技巨头展示了各自的智能家居小工具,它们不仅仅能够控制恒温器.灯光.锁和门,还能够记住用户的喜好和习惯.三星的Qsmart.海尔的Smart life智慧家居分类.LG的SmartThinkQ.长虹的Smart Service.TCL的AIxperience,另外创维和小米则同时提出了Smart Home概念. 事实上,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGwQv2z.html" rel="bookmark">智能家居市场群雄逐鹿 实现互联互通仍有待时日</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作为物联网细分领域最具潜力市场的智能家居,未来几年内在全球范围内将迅速增长.据预测,在未来五年,全球智能家居设备市场实现2倍增长,从2012年的不足2000万个节点增长至2017年的9000多万个节点.而国内,智能家居市场拥有1亿多的潜在智能家居客户.而随着我国人口的不断增加和生活水平的整体提高,这一项数据还在不断的发生变化. 虽然市场诱人,蛋糕巨大,但智能家居市场依然处于起步阶段.在大规模普及之前,家电企业,尤其坐拥庞大用户群体的科技企业来说,切入智能家居领域更为亢奋. 智能家居市场群雄逐鹿			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M92nYkp.html" rel="bookmark">智能家居火了这么久 何时到我家？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从家居到家电,从物流到驾驶,从医疗到娱乐,一个智能的趋势正席卷而来.从Siri.小冰,到Echo,到搜狗的语音输入,再到度秘.也许人工智能的发展进程我们还不能预判,但商业和生活的智能化,却已经是一个不可逆转的过程. 在物联网和人工智能时代,产品的智能化已经成为趋势.从电子产品.家电到家居用品,智能的概念在前两年大行其道.智能家居和可穿戴的风口从2014年开始井喷,但这种势头在2015年下半年,却开始放缓. 目前,我国智能家居行业虽然已经走过了概念普及阶段,但是由于发展缓慢的问题,智能家居行业没有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyP8E4b.html" rel="bookmark">联手布局智能家居 华为和美的的&OpenCurlyDoubleQuote;小心思&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				美的与华为,一个致力家电,一个研究手机,看似不搭界的两个企业,却因为共同的目标走到了一起. 近日,&quot;白电一哥&quot;美的与手机界的&quot;巨无霸&quot;华为宣布,将联手出击智能家居领域.美的方面表示,目前美的集团董事长方洪波与华为消费者业务CEO余承东已分别代表双方签署智慧家居战略合作协议,双方将针对移动智能终端与智能家电进行互动,并在品牌合作等方面构建全方位的战略合作关系. 受此次消息影响,美的集团也迎来今年以来的第一次涨停.可见美的与华为的合作,颇受外界关注. 值得注意的是,7月			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boaNvp.html" rel="bookmark" class="title">站长最容易犯的一些SEO错误</a>
					<div>
						在这里,我列出了一些常犯的错误,这些错误会使SEO工作获得相反的效果. 1.堆砌关键词:在网站的META标签中重复放置相同的关键词或者表达同样的意思的不同写法,这将会被搜索引擎认为是故意堆砌关键词而视 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5dxaM.html" rel="bookmark" class="title">asp之日期和时间函数示例</a>
					<div>
						函数|示例 asp之日期和时间函数示例 可以使用日期和时间函数来得到各种格式的日期和时间 函数 语法 说明 示例 Now Now() 取得系统当前的日期和时间 Dim MyVar MyVar = No ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkdkjz.html" rel="bookmark" class="title">在VFP、VB应用程序中激活鼠标功能</a>
					<div>
						鼠标是WINDOWS环境下不可缺少的输入工具,在应用程序中灵活地使用鼠标功能,会给工作带来极大的 方便.VISUAL FOXPRO6.0和VISUAL BASIC6.0是MICROSOFT VISUA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBx9yb.html" rel="bookmark" class="title">SOA的SaaS化：通过SaaS提供SOA服务</a>
					<div>
						据国外媒体报道,现在已经出现了一些通过互联网提供SOA服务的需求.美国一家ESB供应商Cape Clear的老板Dana Gardner曾对媒体谈过将SOA.ESB作为一个集成的服务提供的可能性.之后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjeoEp.html" rel="bookmark" class="title">Photoshop调出美女照片白皙美</a>
					<div>
						  Photoshop调出美女照片白皙美           原图 最终效果 1.打开原片,执行调整图层/曲线. 2.适当将图像提亮. 3.合并曲线图层和背景图层. 4.在背景层上执行滤镜/液化命令  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7BLZb.html" rel="bookmark" class="title">Python装饰器使用实例：验证参数合法性</a>
					<div>
						          这篇文章主要介绍了Python装饰器使用实例:验证参数合法性,本文直接给出代码实例,代码中包含详细注释,需要的朋友可以参考下               python是不带静态检查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaKWQM.html" rel="bookmark" class="title">调整Windows XP注册表 享受极速宽带上网</a>
					<div>
						宽带网络正逐步走入家庭,得到广泛的应用,但是有的宽带网用户的网页浏览速度.上传及下载速度还不尽如人意.其实在Windows 2000或XP中,通过修改注册表,我们可以让宽带网的速度有大幅的提高,真正享 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAr7Gvp.html" rel="bookmark" class="title">在Excel 2003中怎么添加常用文件夹&quest;</a>
					<div>
						  我们我应用Excel保存文件时,经常会选择一些指定的文件夹,我们有在 &quot;另存为&quot;对话框中看到右侧区域有一些文件家的快捷方式,我们也可以将常见文件夹添加到这个位置,具体方法如下: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjQylb.html" rel="bookmark" class="title">Windows XP开机蓝屏如何解决？</a>
					<div>
						蓝屏 最近我的Windows XP系统经常意外的蓝屏,本来想重装系统,但是由于需要重装的软件太多,于是决心查清楚蓝屏的具体原因,经过一番努力,终于找到了一个很好的蓝屏故障解决办法,下面和大家一起分享. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7OxOz.html" rel="bookmark" class="title">SEO工作室实例&colon;教你如何给QQ空间做排名</a>
					<div>
						          如何给QQ空间做排名:QQ空间权重非常高,用来做 SEO 排名效果非常快,自己测试过好多个词,一般都是 1-3 天上首页,排名很快.         我做的一个QQ空间案例,SEO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7w8oz.html" rel="bookmark" class="title">数据索取要求在0至999次之间，大约有3000名用户受此影响</a>
					<div>
						美国电信运营商Verizon发布的第二份透明度报告显示,2014年前六个月,美国政府已经累计向其索取14.9万次用户数据,较2013年同期的16万次有所减少.Verizon还首次披露了每次数据索取要求 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My30Vlz.html" rel="bookmark" class="title">&amp;quot&semi;手机加速神器&amp;quot&semi;让你的小苹果真正飞起来</a>
					<div>
						日前,一款名叫&quot;手机加速神器&quot;的手机软件悄然登陆了App Store,作为首款专业的iOS手机加速软件,&quot;手机加速神器&quot;能让手机内存真正得到清理.释放,使手机彻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6r7Ob.html" rel="bookmark" class="title">unity3D 安一个键做一次完整的动做，每按一次做一次，每次都做完动作在按一次在做动作。。</a>
					<div>
						问题描述 unity3D 安一个键做一次完整的动做,每按一次做一次,每次都做完动作在按一次在做动作.. unity3D 安一个键做一次完整的动做,每按一次做一次,每次都做完动作在按一次在做动作..					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7qkZz.html" rel="bookmark" class="title">2012年9月TIOBE编程社区指数</a>
					<div>
						与上个月相比,没有什么改变的TIOBE指数排名前20位.只有Transact-SQL和VB.NET交换了位置.这可能是由于假日季节,但恐怕仅仅是因为没有什么是发生在语言市场.除的Objective-C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Q7DPp.html" rel="bookmark" class="title">c&plus;&plus;运行中结果有问题。请求大神帮助啊，下面有代码的链接。</a>
					<div>
						问题描述 c++运行中结果有问题.请求大神帮助啊,下面有代码的链接. [] (https://code.csdn.net/snippets/1689729.git &quot;&quot;) 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2R67b.html" rel="bookmark" class="title">没看出lua的local关键字有什么用</a>
					<div>
						问题描述 没看出lua的local关键字有什么用 书上说local可以使变了只存在于这个块比如if(1) then local x=1 y=1endprint(xy)比如这段代码输出是nil,nil我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKLjBb.html" rel="bookmark" class="title">JPEG编码</a>
					<div>
						  jpeg整个的编码过程实现:        第一步:8*8的源图像数据变为范围为 -128~127          第二步:对转换范围后的数据进行DCT变换 ,并四舍五入取接近的整数,公式为FD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqkR5z.html" rel="bookmark" class="title">gcc-交叉环境路径配置不合适</a>
					<div>
						问题描述 交叉环境路径配置不合适 将将全志A80自带的A80-optimus中的交叉编译整体目录复制到/usr/local/gcc-linaro/bin,(工具是arm-linux-gnueabi-g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYA9ap.html" rel="bookmark" class="title">网站对企业有那些作用及利用的价值</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 宣传企业形象与品牌:企业文化往往是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLk8np.html" rel="bookmark" class="title">《新编计算机科学概论》一本章小结</a>
					<div>
						本章小结 虚拟机的概念有助于我们正确理解计算机的实质和计算机运算的实现途径,从而更好地进行计算机语言的研究和应用,包括了从基础的硬件层到应用层的不同层次结构的虚拟机. 计算机能直接执行用机器语言所编的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrX91Oz.html" rel="bookmark" class="title">2010梦想者网络草根创业与就业论坛在北京落下帷幕</a>
					<div>
						摘要: 8月19日下午,2010梦想者网络草根创业与就业论坛(公益)在北京落下帷幕.同期举行的第二届网络草根创业大赛决赛也圆满结束.中国互联网协会理事长胡启恒.天使投资人周鸿祎.中 8月19日下午,2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RoQQb.html" rel="bookmark" class="title">字节流转成字符流（串） 乱码</a>
					<div>
						问题描述 word字节流转成字符串会出现乱码,解决不了,各种编码都试过了,只能班.保存到本地.. 解决方案 解决方案二:啥意思???-解决方案三:就是读取word的字节流不能转成string字符串					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWW3E7M.html" rel="bookmark" class="title">双汇香肠暗藏猪毛，消费者称想要对方道歉</a>
					<div>
						问题香肠 韩冰 /摄&lt;松原市民从双汇香肠里吃出一厘米长猪毛&gt;后续报道城市晚报松原讯 松原市民刘先生的亲属在吃双汇牌俄式烤香肠时,发现香肠中有一撮约1厘米长的猪毛.2月29日,本报对此事进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0noN7z.html" rel="bookmark" class="title">afteruploadn-kindeditor 上传图片 不执行afterUpload</a>
					<div>
						问题描述 kindeditor 上传图片 不执行afterUpload kindeditor 上传图片 不执行afterUpload,不会执行回调函数					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodVy6M.html" rel="bookmark" class="title">【算法导论】冒泡排序法</a>
					<div>
						冒泡排序法 时间复杂度:O(n*n) 基本思想:从数组最后一个元素开始,依次与前一个元素比较,若比前一个元素小,则与之交换位置,然后再与当前前一个元素比较,直到遇到比它大的元素为止.例如:假设数组为: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0w6Oz.html" rel="bookmark" class="title">符合 burlap协议的xml 怎么解析</a>
					<div>
						问题描述 &lt;burlap:reply&gt;&lt;list&gt;&lt;map&gt;&lt;type&gt;java.util.HashMap&lt;/type&gt;&lt;string ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk06OEz.html" rel="bookmark" class="title">html5-canvas怎么设置鼠标事件？怎么获取里面的点？</a>
					<div>
						问题描述 canvas怎么设置鼠标事件?怎么获取里面的点? function() { var graph = document.getElementById('canvas'); if (graph. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlR6mp.html" rel="bookmark" class="title">document&period;write&lpar;&rpar;方法的执行方式</a>
					<div>
						问题描述 &lt;html&gt;&lt;head&gt;&lt;meta charset=&quot;utf-8&quot;&gt;&lt;title&gt;无标题文档&lt;/title&gt;& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYdaaBb.html" rel="bookmark" class="title">平衡计分卡 IT服务绩效管理评估的三步</a>
					<div>
						平衡记分卡http://www.aliyun.com/zixun/aggregation/6943.html&quot;&gt;绩效管理系统从财务.客户.内部运营.学习与成长四个维度全面地考虑影响公司 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenOVNb.html" rel="bookmark" class="title">docker 镜像</a>
					<div>
						docker 镜像(image)类似于虚拟机镜像,可以将它理解为一个面向 docker 引擎的只读模板,包含了文件系统 例如:一个镜像可以只包含一个完整的 centos 操作系统环境,可以把它称为一个 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
